> ## Documentation Index
> Fetch the complete documentation index at: https://docs.anyfast.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# GPT Image 1.5

> OpenAI GPT Image 1.5 图像生成模型。以更快的速度和更高的精度生成和编辑图像。

GPT Image 1.5 是 OpenAI 基于 GPT-5 架构的最新图像生成模型，通过 AnyFast API 提供服务。相比 GPT Image 1 速度提升 4 倍、成本降低 20%，文字渲染和编辑精度显著提升。

## 核心能力

* **文生图** — 根据自然语言描述生成图像
* **图片编辑** — 精确编辑现有图片
* **增强文字** — 密集文字、小字体、信息图和 UI 模型
* **世界知识** — 具备上下文感知和内置推理能力
* **透明背景** — 支持生成透明背景图像
* **批量生成** — 单次请求最多生成 4 张图片

## 输出规格

| 属性 | 值                                  |
| -- | ---------------------------------- |
| 尺寸 | 1024x1024、1536x1024、1024x1536、auto |
| 质量 | low、medium、high                    |
| 格式 | png、webp、jpeg                      |
| 背景 | transparent、opaque                 |

## 快速示例

<CodeGroup>
  ```bash cURL theme={null}
  curl https://www.anyfast.ai/v1/images/generations \
    -H "Authorization: Bearer YOUR_API_KEY" \
    -H "Content-Type: application/json" \
    -d '{
      "model": "gpt-image-1.5",
      "prompt": "一只穿着太空服漂浮在银河中的可爱猫咪",
      "size": "1024x1024",
      "quality": "high"
    }'
  ```

  ```python Python theme={null}
  from openai import OpenAI

  client = OpenAI(
      api_key="YOUR_API_KEY",
      base_url="https://www.anyfast.ai/v1"
  )

  response = client.images.generate(
      model="gpt-image-1.5",
      prompt="一只穿着太空服漂浮在银河中的可爱猫咪",
      size="1024x1024",
      quality="high"
  )

  print(response.data[0].b64_json[:100])
  ```
</CodeGroup>

## 参数说明

| 参数                   | 类型      | 必填 | 说明                                                   |
| -------------------- | ------- | -- | ---------------------------------------------------- |
| `model`              | string  | 是  | 必须为 `gpt-image-1.5`                                  |
| `prompt`             | string  | 是  | 图像描述文本                                               |
| `n`                  | integer | 否  | 生成图片数量（1–4），默认 `1`                                   |
| `size`               | string  | 否  | `1024x1024`、`1536x1024`、`1024x1536`、`auto`，默认 `auto` |
| `quality`            | string  | 否  | `low`、`medium`、`high`，默认 `medium`                    |
| `output_format`      | string  | 否  | `png`、`webp`、`jpeg`，默认 `png`                         |
| `background`         | string  | 否  | `transparent` 或 `opaque`，默认 `opaque`                 |
| `moderation`         | string  | 否  | `auto` 或 `low`，默认 `auto`                             |
| `output_compression` | integer | 否  | jpeg/webp 格式的压缩级别（0–100）                             |

<Card title="API 参考" icon="code" href="/zh/api-reference/model-api/openai/gpt-image-1-5">
  查看 GPT Image 1.5 的交互式 API 操场。
</Card>

<script src="/feedback.js" />
